Bug 139269 - empty lines in files cause problems
empty lines in files cause problems
Status: NEW
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-14 13:35 EST by Tomasz Chilinski
Modified: 2008-05-01 11:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomasz Chilinski 2004-11-14 13:35:57 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041002
Firefox/0.10.1

Description of problem:
In many places empty lines in files tested by python scripts cause
grad fail. I think scripts should ignore empty lines.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
any exercise/labtest with check file grading

Additional info:
Comment 1 Bowe Strickland 2005-01-04 12:39:18 EST
agreed... we're working to improve it, but it won't be a quick
fix...


Note You need to log in before you can comment on or make changes to this bug.